<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ce-139">Ce-139</h1>
<p>Element: Cerium (Z = 58); natural abundance: 0.0 %</p>
<p>Results found: (9) [‘j4t2’, ‘b80’, ‘jnd50’, ‘j33’, ‘t21’, ‘j4t1’, ‘b71’, ‘j4t0’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.28553e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.23522e+01 +/- 0.0 %</p>
<p>j33 time: 10.3; Collisions: 1.24500e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.6; Collisions: 1.41074e+01 +/- 0.0 %</p>
<p>t21 time: 10.3; Collisions: 1.28589e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.23653e+01 +/- 0.1 %</p>
<p>j32 time: 14.3; Collisions: 1.80129e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 57.3 % (refs), 56.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 20334.2 %</p>
<p>j33: rms = 1570.7 %</p>
<p>b80: rms = 4147.8 %</p>
<p>j32: rms = 1073.8 %</p>
<p>b71: rms = 4150.5 %</p>
</body>
</html>
